# CachingIterator::offsetExists

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

CachingIterator::offsetExists — The offsetExists purpose

### Beschreibung

public CachingIterator::offsetExists(string `$key`): bool
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`key`

  The index being checked.

### Rückgabewerte

Returns `true` if an entry referenced by the offset exists, `false` otherwise.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open